
Redmine - Patch #6316

pt_BR update

2010-09-07 03:52 - Enderson Maia

Status: Closed Start date: 2010-09-07

Priority: Normal Due date: 2010-09-11

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.2   

Description

Translation for cant_link_an_issue_with_a_descendant string.

Patch: http://github.com/enderson/redmine/commit/c83abc96fb0719df0c1762abcd61612aa8072eec

Associated revisions

Revision 4081 - 2010-09-11 13:16 - Azamat Hackimov

Translations update  * ja (#6363)  * ko (#6307)  * po (#6458)  * pt-BR (#6316)  * ru  * sr and sr-YU (#6339)  * zh-TW (#6306)

New strings to translate  * field_member_of_group (r4077)  * field_assigned_to_role (r4078)

History

#1 - 2010-09-11 13:14 - Azamat Hackimov

- Due date set to 2010-09-11

- Status changed from New to Resolved

- Target version set to 1.0.2

Commited to svn.

#2 - 2010-09-20 05:51 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.2
